Why do I get "StarGate SDK has not been properly installed. StarTeam Web Edition requires StarGate 8.0" when trying to run WebEdition?

0 Likes

Problem:

Why do I get "StarGate SDK has not been properly installed. StarTeam Web Edition requires StarGate 8.0" when trying to run WebEdition?

Resolution:


  • Product Name: StarTeam
  • Product Version: 2005 R2
  • Product Component: WebEdition
  • Platform/OS Version: n/a


This is caused by either the incorrect StarTeam SDK is installed, or you may need to install the StarTeam SDK. Download and installed the StarTeam SDK 8.0 from the following location;

http://www.borland.com/downloads/registered/download_starteam.html

Click on StarTeam 2005 Release 2, fill in the short survey, and scroll down to "Other Downloads". Select the appropriate SDK for your system.


Old KB# 27382
Comment List
Related
Recommended